<div class="ui placeholder segment" id='login_box'>
  <div class="ui two column very relaxed stackable grid">
    <div class="column">
      <%= form_with(scope: :session, url: login_path, class: "ui form", local: true) do |form| %>
        <div class="field">
          <%= form.label :username %>
          <div class="ui left icon input">
            <%= form.text_field :username, placeholder: "Username" %>
            <i class="user icon"></i>
          </div>
        </div>
        <div class="field">
        <%= form.label :password %>
          <div class="ui left icon input">
            <%= form.password_field :password, placeholder: "Password" %>
            <i class="lock icon"></i>
          </div>
        </div>
        <%= form.button "Log in", class: "ui blue submit button" %> 
      <% end %>
    </div>
    <div class="middle aligned column">
      <div class="ui big button">
        <i class="signup icon"></i>
        Sign Up
      </div>
    </div>
  </div>
  <div class="ui vertical divider">
    Or
  </div>
</div>